Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 16:32:31 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi, I have a very negative feedback and bad experience today. 
First, I am a regular customer for Centerpointstores for more than 3 years and you can check my online purchase history. 
I made online order no. 8194380500 then after payment done, I discovered that I paid the price in full for 2 items that were originally discounted. It seems that while I was finalizing payment process, price returned back in full and not the same reduced price that I selected originally. Then I made another separate online orders of the same 2 items orders no. 8194390071 and 8194392940 with discounted price. 
This is ridiculous as the price is changing while you are making the payment after selecting the item. It may be IT issue with the online but I paid  more than KD 11.6 as a difference for this error. I ask you to look at it and return the excess payment of these 2 items please as it is not my fault. If no action happened, I will send email to management as well.
Thanks
Hussein Fawzy https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5228632